
copy /q font.dat _font.dat

chop -q -x -t -z -I_font.dat -s8 -B%@eval[(%2*32) + 1]  -e%@eval[(%2*32) + (%3*32) ]

set counter=0
echos > %1
:loop1
copy /q %1 +_font.%@inc[%counter]  /b
set counter=%@eval[%counter+4]
if %counter LT %@eval[%3*4]  goto :loop1

set counter=

del /q _font.*

